package com.yushu.system.service;

import java.util.List;
import com.yushu.system.domain.AiModelConfig;

public interface IAiModelConfigService {
    public AiModelConfig selectAiModelConfigByConfigId(Long configId);
    public List<AiModelConfig> selectAiModelConfigList(AiModelConfig aiModelConfig);
    public int insertAiModelConfig(AiModelConfig aiModelConfig);
    public int updateAiModelConfig(AiModelConfig aiModelConfig);
    public int deleteAiModelConfigByConfigIds(Long[] configIds);
}

